.tabs1-item a 
{
  display: block;
  margin: 0px;
  margin-left: 2px;
  padding: 0px 5px;
  font-family: helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #002222;
  background-color: #ffdddd;
  border: outset 1px #ddbbbb;
}

.tabs1-item a:hover 
{
  padding: 0px 5px;
  background-color: #ffeeee;
  border: solid 1px #ddbbbb;
  color: #226666;
}

.tabs1-item-selected a 
{
  display: block;
  margin: 0px;
  margin-left: 2px;
  padding: 0px 5px;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #002222;
  background-color: #ffbbbb;
  border: solid 1px #ffffff;
}

.tabs1-item-selected a:hover
{
  color: #002222;
}

